/**
 * Gallery Section
 */

@media screen and (min-width: 80em) {
	.gallery_slider_section {
		height: 45rem;  
	}
}
.gallery_slider_section .slick-slider {
    height: 100%;
    max-width: 75rem;
    margin:auto;
    padding-bottom:4rem;
}

.gallery_slider_section .slick-list.draggable {
    padding:0 !important;
}

.single-typo_cpt_rooms .booking_bar.row {
	max-width:none;
	background-color:rgba(96,87,67,.8);
}
.item_content_inner .info_item {
    padding-bottom: 0.5rem;
}
.item_content_inner .info_item img,
.infos_listing img{
	width:2rem;
    display: inline-block;
    margin-right:1rem;
}

.infos_listing img{
	-webkit-filter:invert(1);
	-moz-filter:invert(1);
	-ms-filter:invert(1);
	-o-filter:invert(1);
	filter:invert(1);
}

.rooms_listing .item .item_inner p,
.rooms_listing .item .item_inner h2 {
    margin:0;
}

.rooms_listing.slick_slider .slick-arrow {
    top: 20%
}

.rooms_listing.slick_slider .slick-arrow.slick-prev {
    left: 3em
}

.rooms_listing.slick_slider .slick-arrow.slick-next {
    right: 3em
}

@media screen and (min-width: 40em) {
    .rooms_listing.slick_slider .slick-arrow {
        top:33%
    }
}

@media screen and (min-width: 64em) {
    .rooms_listing.slick_slider .slick-arrow {
        top:50%
    }

    .rooms_listing.slick_slider .slick-arrow.slick-prev {
        left: -2em
    }

    .rooms_listing.slick_slider .slick-arrow.slick-next {
        right: -2em
    }
}

/**
 * Rooms Listing
 */
.rooms_section .content_title > p {
    margin:0;
}

.rooms_section .button.back_button {
    margin:auto;
}
.rooms_listing .item .info_item {
    position: relative;
    padding: 0.5rem 0;
}
.infos_listing .item_inner {
    position: relative;
}
.infos_listing .item_inner p {
    margin:0;
}
.rooms_listing .item .info_item img,
.infos_listing .item_image {
    position: absolute;
    left:0;
    top:50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.rooms_listing .item .info_item span {
    padding-left: 3rem;
    display: inline-block;
}

.infos_listing .item_content {
    padding-left: 4rem;
    display: inline-block;
}
.rooms_listing .item_image {
    padding:0;
}
.rooms_listing .item_content {
    padding:2rem;
}
.rooms_listing .item .item_inner {
	background-color:#b6aa89;
}
@media screen and (min-width:64em){
    .rooms_listing.slick_slider .slick-arrow.slick-next {
        right: -2em;
    }
    .rooms_listing.slick_slider .slick-arrow.slick-prev {
        left: -2em;
    }
}
.rooms_listing .button-group {
    padding-top:1rem;
}
.rooms_listing .item ul.quick_button_menu {
	padding:0;
	flex-flow: row wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.rooms_listing .button-group a.button {
    margin: 0.5rem;
}


.rooms_listing .item .item_inner  {
    margin: 0 1.5rem 1.5rem 1.5rem;
}

@media screen and (min-width:64em){
	.single_rooms {
		padding-top:8rem;
	}
}
	
/**
 * Störer Almresidenz
 */

/*
.rooms_listing .item {
	position:relative;
}
.rooms_listing .item a[href$="/alm-residenz/"]:after {
	content:'';
    background: url(../img/DSH_button_wolfsresidenz_de.svg) no-repeat;
	position:absolute;
	top:9rem; left:2rem;
	width:7rem; height:7rem;
	-webkit-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    transform: rotate(-30deg);
}

.rooms_listing .item a[href$="/alm-residence/"]:after {
	content:'';
    background: url(../img/DSH_button_wolfsresidenz_en.svg) no-repeat;
	position:absolute;
	top:9rem; left:2rem;
	width:7rem; height:7rem;
	-webkit-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    transform: rotate(-30deg);
}*/